## task-x-window-system-core 1.2

=== debian/changelog ===
task-x-window-system-core (1.2) stable unstable; urgency=medium

  * The "REAL BEFORE VIRTUAL" release.
  * Because that's the order or'ed dependencies should be in.  (Closes:
    #70672)
  * Uploading to stable because this will improve the utility of this task
    package.

 -- Branden Robinson <branden@debian.org>  Fri,  1 Sep 2000 04:27:28 -0500

task-x-window-system-core (1.1) frozen unstable; urgency=low

  * Release Manager: no code changes; the only changes here should make
    life a little more logical for newcomers
  * debian/control: added dependency on xfonts-100dpi; 17" and larger
    monitors are common these days, and people might otherwise be surprised
    at fonts changing size after an installation of xfonts-100dpi
  * debian/README.Debian: clarified what is and is not removed if this
    package is removed

 -- Branden Robinson <branden@debian.org>  Wed, 29 Mar 2000 06:36:02 -0500

task-x-window-system-core (1.0) frozen unstable; urgency=low

  * Initial release.

 -- Branden Robinson <branden@debian.org>  Sat, 15 Jan 2000 16:35:26 -0500

Local variables:
mode: debian-changelog
End:
