=== debian/control ===
Source: task-x-window-system-core
Section: x11
Priority: optional
Maintainer: Branden Robinson <branden@debian.org>
Standards-Version: 3.1.1

Package: task-x-window-system-core
Architecture: any
Depends: xfree86-common, xserver-common, ${F:X-${Arch}-Depends}, xlib6g, xfonts-base, xfonts-100dpi, xfonts-75dpi, xfonts-scalable, xbase-clients
Description: X Window System (core components)
 This metapackage provides (by depending upon) the essential components for a
 standalone workstation running the X Window System.  It provides the X
 libraries, an X server, a set of fonts (for Western languages only), and a
 group of basic X clients and utilities.
 .
 Alpha, i386, and SPARC users should note that the X server depended upon is
 the one most likely to work given the majority of hardware used on these
 architectures; individual circumstances will vary, however.
 .
 Higher level metapackages, such as those for desktop environments, can depend
 on this package and simplify their dependencies.
 .
 It should be noted that a package providing x-window-manager and a package
 providing x-terminal-emulator should also be installed to ensure a
 comfortable X experience.
